Issues by maintainer for 3.17-main

Maintainer Source package Version Vulnerability NVD severity
Timo Teräs <timo.teras@iki.fi> grub 2.06-r6 CVE-2021-3697 medium